.version.french_commissions_outside_covers /* version checker */
{
	color: #000009;
	background-color: #A7E2A1;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66432
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66432
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66433
{
	z-index: 72;
	width: 441px;
	height: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 20px;
	background: transparent url("../images/photo%2052.jpg") no-repeat right top;
	background-size: cover;
}

#menuu67698
{
	z-index: 73;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 469px;
}

#u67727
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u67730
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u67730:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67730:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67731
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67731.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67730:hover #u67731
{
	background: transparent url("../images/u67731-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67730:active #u67731
{
	background: transparent url("../images/u67731-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67730.MuseMenuActive #u67731
{
	background: transparent url("../images/u67731-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67717
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67717.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67714:hover #u67717
{
	background: transparent url("../images/u67717-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67714:active #u67717
{
	background: transparent url("../images/u67717-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67714.MuseMenuActive #u67717
{
	background: transparent url("../images/u67717-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67710
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u67710.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67709:hover #u67710
{
	background: transparent url("../images/u67710-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67709:active #u67710
{
	background: transparent url("../images/u67710-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67709.MuseMenuActive #u67710
{
	background: transparent url("../images/u67710-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67756
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u67756.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67759-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: -1px;
}

#u67759-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 19px;
	vertical-align: top;
}

#u67759-4_img
{
	display: block;
}

#u67714,#u67765
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u67767
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67767.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67765:hover #u67767
{
	background: transparent url("../images/u67767-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67765:active #u67767
{
	background: transparent url("../images/u67767-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67765.MuseMenuActive #u67767
{
	background: transparent url("../images/u67767-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67709,#u67721
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u67722
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u67722.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67710 .fluid_height_spacer,#u67722 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u67721:hover #u67722
{
	background: transparent url("../images/u67722-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67721:active #u67722
{
	background: transparent url("../images/u67722-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67721.MuseMenuActive #u67722
{
	background: transparent url("../images/u67722-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67702
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67702.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67700:hover #u67702
{
	background: transparent url("../images/u67702-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67700:active #u67702
{
	background: transparent url("../images/u67702-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67700.MuseMenuActive #u67702
{
	background: transparent url("../images/u67702-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67754
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67754.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67751:hover #u67754
{
	background: transparent url("../images/u67754-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67751:active #u67754
{
	background: transparent url("../images/u67754-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67751.MuseMenuActive #u67754
{
	background: transparent url("../images/u67754-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67745
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67745.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67744:hover #u67745
{
	background: transparent url("../images/u67745-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67744:active #u67745
{
	background: transparent url("../images/u67745-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67744.MuseMenuActive #u67745
{
	background: transparent url("../images/u67745-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67713,#u67706,#u67755,#u67762,#u67720,#u67699,#u67748,#u67741,#u67734
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u67700,#u67751,#u67744,#u67737
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u67740
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67740.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67731 .fluid_height_spacer,#u67717 .fluid_height_spacer,#u67767 .fluid_height_spacer,#u67702 .fluid_height_spacer,#u67754 .fluid_height_spacer,#u67745 .fluid_height_spacer,#u67740 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u67737:hover #u67740
{
	background: transparent url("../images/u67740-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67737:active #u67740
{
	background: transparent url("../images/u67740-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67737.MuseMenuActive #u67740
{
	background: transparent url("../images/u67740-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

